Bug 834905 - [abrt] pcmanfm-0.9.10-2.fc17: create_bookmarks_menu: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: create_bookmarks_menu: Process /usr/bin/pcmanfm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:cb7e978130019cf63939e186990...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 14:36 EDT by Bruno Martins
Modified: 2013-08-01 01:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.87 KB, text/plain)
2012-06-24 14:36 EDT, Bruno Martins
no flags Details
File: xsession_errors (8.05 KB, text/plain)
2012-06-24 14:36 EDT, Bruno Martins
no flags Details
File: maps (29.85 KB, text/plain)
2012-06-24 14:36 EDT, Bruno Martins
no flags Details
File: dso_list (5.35 KB, text/plain)
2012-06-24 14:36 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-06-24 14:36:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Removed bookmark of a non-existent directory.
crash_function: create_bookmarks_menu
executable:     /usr/bin/pcmanfm
kernel:         3.4.3-1.fc17.x86_64
pid:            1751
pwd:            /home/skorzen
time:           Sun 24 Jun 2012 07:34:38 PM WEST
uid:            1000
username:       skorzen

backtrace:      Text file, 19320 bytes
dso_list:       Text file, 5481 bytes
maps:           Text file, 30564 bytes
xsession_errors: Text file, 8242 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:b277af36744327e3d58eae76bcdaadcca71a28c6
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:ec87953f655fbcbcbe71b591db5451e56739576e
:d804f8ee47797da9213a92f00cd095ecada8d79f
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:127f8958b602715234a02b88adb08afd9e34c203
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:f64b7319b84d426ed547084bdb2577f4f596c18f
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:1aa43ff20e0f535bf9c54d0a6b96b66653cd3ae7
:f4d479614b09460085428bbe7d53df454d0d39e5
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/skorzen/4

core_backtrace:
:80715e18def3ab321142eb49e7b19167fb2cca87 0xfe32 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1066b g_cclosure_marshal_generic_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x525e9 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/skorzen/.cache/keyring-NwWuxa
:SYSFONT=True
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=skorzen
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:MAIL=/var/spool/mail/skorzen
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1573
:LANG=en_US.UTF-8
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:KEYTABLE=pt-latin1
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/skorzen
:SHLVL=1
:XDG_CONFIG_HOME=/home/skorzen/.config
:BOOT_IMAGE=/vmlinuz-3.4.3-1.fc17.x86_64
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jFLlgTWSZ0,guid=e25dc099aa4fa613e17fe9a5000000c6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:XAUTHORITY=/home/skorzen/.Xauthority
:_LXSESSION_PID=1576
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29869                29869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1680
:flags:	0102001
:2:/home/skorzen/.xsession-errors
:pos:	9353
:flags:	0100001
:3:socket:[19059]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[19063]
:pos:	0
:flags:	02
:6:pipe:[19064]
:pos:	0
:flags:	00
:7:pipe:[19064]
:pos:	0
:flags:	01
:8:socket:[20891]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/1751/mounts
:pos:	0
:flags:	0100000
:11:socket:[19135]
:pos:	0
:flags:	02004002
:12:socket:[25521]
:pos:	0
:flags:	02
:13:/home/skorzen/.gtk-bookmarks (deleted)
:pos:	417
:flags:	0100000
:14:socket:[26375]
:pos:	0
:flags:	02004002
:15:socket:[27678]
:pos:	0
:flags:	02
:16:socket:[27679]
:pos:	0
:flags:	02004002
:17:/home/skorzen/.gtk-bookmarks
:pos:	376
:flags:	0100000
:18:socket:[25522]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e7ca5368-5baf-43dc-8c4d-c0b362f0132a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.49
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_g62-lv_root / ext4 4096 4096 13091841 11511082 11380032 3276800 3114229 3114229
:/dev/sda1 /boot ext4 1024 1024 508644 422386 396786 128016 127616 127616
:/dev/mapper/vg_g62-lv_home /home ext4 4096 4096 63344895 36208294 33037171 15859712 15846153 15846153
:/dev/sdc2 WITHHELD ext4 4096 4096 31952757 9986170 8386170 8003584 8003571 8003571
:/dev/sdc1 WITHHELD btrfs 4096 4096 32000000 4756583 3258751 0 0 0
:/dev/sdc3 WITHHELD fuseblk 4096 4096 58096383 58078114 58078114 232345224 232345205 232345205
:/dev/sdb1 WITHHELD vfat 4096 4096 976776 976775 976775 0 0 0
:

var_log_messages:
:Jun 24 19:34:38 g62 kernel: [  348.055928] pcmanfm[1751]: segfault at 20 ip 000000000040fe32 sp 00007fffaa5edc50 error 4 in pcmanfm[400000+1f000]
:Jun 24 19:34:38 g62 abrt[2503]: Saved core dump of pid 1751 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-06-24-19:34:38-1751 (40603648 bytes)
Comment 1 Bruno Martins 2012-06-24 14:36:12 EDT
Created attachment 594040 [details]
File: backtrace
Comment 2 Bruno Martins 2012-06-24 14:36:14 EDT
Created attachment 594041 [details]
File: xsession_errors
Comment 3 Bruno Martins 2012-06-24 14:36:17 EDT
Created attachment 594042 [details]
File: maps
Comment 4 Bruno Martins 2012-06-24 14:36:19 EDT
Created attachment 594043 [details]
File: dso_list
Comment 5 Aleksei Kovura 2012-08-08 11:32:25 EDT
Creating a bookmark of NTFS folder caused pcmanfm to close

backtrace_rating: 4
Package: pcmanfm-0.9.10-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 21:12:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 01:24:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.